.bmm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.bmmstd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.bmm_bg {
	background-image: url(http://www.bookandmusic.com.au/email/images/bmm_bg.png);
}
.bmm_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #336699;
}
.text_hl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #CC3300;
}
.green_divider {
	background-image: url(green_bar.png);
	background-repeat: repeat-x;
	background-position: center;
}
.table_set {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666666;
}
.bmm_header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #336699;
}
